@charset "Shift_JIS";

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}

/* *******************************************************************

	ヘッダー用CSS

******************************************************************* */

header {
	padding-top: 7px;
	background-color: #ffffff;
}
header .header_top {
	width: 960px;
	margin: 0 auto;
	/*display: flex;
	justify-content: space-between;
	align-items: center;*/
}
#wrapper header .header_top .left {
	/*float: left;*/
	width: 780px;
	padding-top: 7px;
	display: flex;
    align-items: center;
}
#wrapper header .header_top .hall_info {
	margin-left: 30px;
	font-size: 1.6rem;
	font-weight: bold;
}
#wrapper header .header_top .hall_info span.item {
	display: inline-block;
	background: #f0ca71;
	padding: 2px 6px;
	margin-right: 8px;
}
#wrapper header .header_top .hall_info.close{
	background: #ed0a00;
	color: #fff;
	display: none;
}
#wrapper header .header_top .hall_info.close span.item {
	background: #ed0a00;
	color: #fff;
	margin: 0;
}
/*#wrapper header .header_top .address {
	text-align: right;
}*/
/*header .header_top .s_etc {
	float: right;
	width: 300px;
	text-align: right;
}*/

/*header .header_top .s_etc .s_etc01 {
	display: flex;
	justify-content: flex-end;
}
header .header_top .s_etc .s_etc01 .mguide {
	margin-right: 0.5em;
	line-height: 28px;
	font-weight: bold;
}
header .header_top .s_etc .s_etc01 .lang_c_area {
	width: 220px;
}
header .header_top .s_etc .s_etc01 .lang_c_area .j_btn {
	border: 1px solid #aaaaaa;
	border-radius: 5px;
	padding: 5px 45px 5px 8px;
	position: relative;
	cursor: pointer;
}*/

/*header .header_top .s_etc .s_etc01 .lang_c_area .j_btn:before {
	content: "";
	display: block;
	background: url(/img/common/img_ja_flag.png) no-repeat;
	width: 27px;
	height: 18px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 8px;
	margin: auto;
}*/

header .header_top .s_etc .s_etc01 .lang_c_area .j_btn:after {
	content: "";
	display: block;
	background: url(/img/common/ic/ic_arr07.png) no-repeat;
	width: 13px;
	height: 13px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 8px;
	margin: auto;
}

header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang {
	border: 1px solid #aaaaaa;
	position: absolute;
	background: #fff;
	width: 220px;
	z-index: 22;
	display: none;
}

header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li a {
	display: flex;
	align-items: center;
	padding: 6px;
	text-decoration: none;
}


header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.ja {
	display: flex;
	align-items: center;
/*	padding: 6px;*/
}

/*header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.ja:before*/
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.ja a:before {
	content: "";
	display: block;
	background: url(/img/common/img_ja_flag.png) no-repeat;
	width: 27px;
	height: 18px;
	margin-right: 10px;
}

header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li a:hover {
	text-decoration: underline;
}

header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li a:before {
	content: "";
	display: block;
	width: 27px;
	height: 18px;
	margin-right: 10px;
}

header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.eng a:before {background: url(/img/common/img_eng_flag.png) no-repeat;}
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.chi_cn a:before {background: url(/img/common/img_chi_flag.png) no-repeat;}
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.chi_zh a:before {background: url(/img/common/img_chi_flag.png) no-repeat;}
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.kor a:before {background: url(/img/common/img_kor_flag.png) no-repeat;}
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.tha a:before {background: url(/img/common/img_tha_flag.png) no-repeat;}
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.idn a:before {background: url(/img/common/img_idn_flag.png) no-repeat;}
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.deu a:before {background: url(/img/common/img_deu_flag.png) no-repeat;}
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.fra a:before {background: url(/img/common/img_fra_flag.png) no-repeat;}
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.esp a:before {background: url(/img/common/img_esp_flag.png) no-repeat;}


header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.ja a:after,
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.eng a:after,
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.chi_cn a:after,
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.chi_zh a:after,
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.kor a:after,
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.tha a:after,
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.idn a:after,
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.deu a:after,
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.fra a:after,
header .header_top .s_etc .s_etc01 .lang_c_area .etc_lang li.esp a:after {
	content: "";
	display: block;
	background: url(/img/common/ico_pdf.png) no-repeat;
	width: 21px;
	height: 20px;
	margin-left: 3px;
}


header .header_top .s_etc .s_etc02 {
	margin: 12px 0 0;
}
header .header_top .s_etc .s_etc02 ul li {
	float: left;
	padding: 0 0 0 7px;
}
header .header_top .s_etc .s_etc02 ul li a {
	display: block;
	background: url(/img/common/ic/ic_arr.png) no-repeat left center;
	padding: 0 0 0 17px;
	font-size: 1.4rem;
	text-decoration: none;
}
header .header_top:after {
	content: "";
	display: block;
	clear: both;
}

/* グローバルメニュー201605 */
header .header_btm {
	margin: 8px 0 0;
	width: 100%;
	background: url(/img/common/bg/bg_nav.png) left top;
	padding: 0;
	border-bottom: #a28b54 solid 4px;
}
header .header_btm .nav {
	/*width: 960px;*/
	max-width: 980px;
	margin: 0 auto;
	position: relative;
}
header .header_btm .nav .nav_iner{
	position: relative;
}
header .header_btm .nav .nav_iner ul li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
header .header_btm .nav .nav_iner ul li a {
	display: block;
	color: #ffffff;
	font-size: 1.4rem;
	text-decoration: none;
	padding: 12px 0;
	white-space: nowrap;
}
header .header_btm .nav .nav_iner ul li a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	zoom: 1;
}
header .header_btm .nav .nav_iner ul li a.open + ul li a {
	color: #a28b54;
}
header .header_btm .nav .nav_iner ul li.nav01 {width:70px;}
header .header_btm .nav .nav_iner ul li.nav08 {width:110px;}
header .header_btm .nav .nav_iner ul li.nav02 {width:134px;}
header .header_btm .nav .nav_iner ul li.nav03 {width:198px;}
header .header_btm .nav .nav_iner ul li.nav04 {width:154px;}
header .header_btm .nav .nav_iner ul li.nav05 {width:142px;}
header .header_btm .nav .nav_iner ul li.nav06 {width:152px;}
header .header_btm .nav .nav_iner ul li.nav01 a {
	text-indent: -9999px;
	font-size: 0.1px;
	background: url(/img/common/btn/nav_home.png) 23px center no-repeat;
	padding: 14px 0 13px;
	height: 14px;
	overflow: hidden;
}
header .header_btm .nav .nav_iner ul li.nav01.on a {
	background: url(/img/common/btn/nav_home_on.png) 23px center no-repeat;
}
header .header_btm .nav .nav_iner ul li.on a {
	color: #a28b54;
}
header .header_btm.on {
	border-bottom: #a28b54 solid 4px;
}
header .header_btm .nav .nav_iner ul li ul{
	background: #fff;
	border: 1px solid #a28b54;
	width: 241px;
	padding: 15px 25px 10px;
	position: absolute;
	margin-top: 3px;
	display: none;
	z-index: 100;
}
header .header_btm .nav .nav_iner ul li ul li{
	display: block;
	text-align: left;
	padding-bottom: 10px;
}
header .header_btm .nav .nav_iner ul li ul li a{
	padding: 0;
	text-decoration: underline;
}
header .header_btm .nav .nav_iner ul li ul li a:hover{
	color: #8d0d11 !important;
}

.category02 #wrapper header .header_btm .nav .nav_iner .nav02,
.category03 #wrapper header .header_btm .nav .nav_iner .nav03,
.category04 #wrapper header .header_btm .nav .nav_iner .nav04,
.category05 #wrapper header .header_btm .nav .nav_iner .nav05,
.category06 #wrapper header .header_btm .nav .nav_iner .nav06,
.category07 #wrapper header .header_btm .nav .nav_iner .nav07,
.category08 #wrapper header .header_btm .nav .nav_iner .nav08 {
	background: url(/img/common/ic/ic_traiangle.png) no-repeat center bottom;
}
.category02 #wrapper header .header_btm .nav .nav_iner .nav02 a,
.category03 #wrapper header .header_btm .nav .nav_iner .nav03 a,
.category04 #wrapper header .header_btm .nav .nav_iner .nav04 a,
.category05 #wrapper header .header_btm .nav .nav_iner .nav05 a,
.category06 #wrapper header .header_btm .nav .nav_iner .nav06 a,
.category07 #wrapper header .header_btm .nav .nav_iner .nav07 a,
.category08 #wrapper header .header_btm .nav .nav_iner .nav08 a{
	color: #a28b54;
}
header .overseas_btn{
	position: absolute;
	right: 0;
	top: -48px;
}
header .overseas_btn a{
	display: inline-block;
	background: #1d1d1d url("/img/common/ic/ic_arr08.png") no-repeat left 10px center;
	text-align: center;
	font-size: 1.4rem;
	color: #fff;
	border-radius: 4px;
	padding: 6px 10px 6px 20px;
	text-decoration: none;
}
header .overseas_btn a:hover{
	opacity: 0.8;
}
header .nav_toggle{
	display: none;
}

/* フォントサイズ */
.txt12 {
	font-size: 1.2rem;
}

@media only screen and (max-width: 750px) {
	img {
		border: 0;
		max-width: 100%;
		height: auto;
	}
	header{
		position: relative;
		z-index: 50;
		padding-top: 0;
	}
	header .header_top {
		width: 100%;
	}
	#wrapper header .header_top .left{
		width: 100%;
		padding-left: calc(15 / 750 * 100%);
		height: 50px;
		/*padding-top: 8px;
		padding-bottom: 5px;*/
	}
	#wrapper header .header_top .left h1{
		/*width: calc(394 / 750 * 100%);*/
		width: calc(354 / 750 * 100%);
		max-width: 197px;
	}
	#wrapper header .header_top .hall_info{
		/*margin-left: 18px;*/
		font-size: 1.1rem;
		position: absolute;
		right: 56px;
		top: 12px;
		text-align: center;
	}
	#wrapper header .header_top .hall_info.close{
		top: 10px;
	}
	#wrapper header .header_top .hall_info span.item{
		display: block;
		margin-right: 0;
		text-align: center;
		padding: 3px 6px 2px;
		line-height: 1.2;
	}
	#wrapper header .header_top .hall_info span.item .sp_block{
		display: inline-block;
	}
	header .header_btm{
		background: #e5e2d3;
		border-top: 3px solid #a28b54;
		border-bottom: none;
		margin-top: 0;
		position: absolute;
	}
	header .header_btm.on{
		border-bottom: 1px solid #ccc9bc;
	}
	header .header_btm .nav {
		width: 100%;
		display: none;
	}
	header .header_btm .nav .nav_iner ul li{
		display: block;
		text-align: left;
		border-bottom: 1px solid #ccc9bc;
		position: relative;
	}
	header .header_btm .nav .nav_iner ul li.nav01,
	header .header_btm .nav .nav_iner ul li.nav02,
	header .header_btm .nav .nav_iner ul li.nav03,
	header .header_btm .nav .nav_iner ul li.nav04,
	header .header_btm .nav .nav_iner ul li.nav05,
	header .header_btm .nav .nav_iner ul li.nav06,
	header .header_btm .nav .nav_iner ul li.nav07,
	header .header_btm .nav .nav_iner ul li.nav08 {
		width: 100%;
	}
	header .header_btm .nav .nav_iner ul li a{
		color: #000;
		font-size: 1.6rem;
		font-weight: bold;
		padding: 12px 40px 12px 20px;
	}
	header .header_btm .nav .nav_iner > ul li a::before{
		position: absolute;
		content: "";
		right: 22px;
		width: 8px;
		height: 8px;
		border-top: 2px solid #000;
		border-right: 2px solid #000;
		top: 20px;
		margin: auto;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	header .header_btm .nav .nav_iner ul li.nav01 a{
		text-indent: 0;
		background: none;
		font-size: 1.6rem;
		padding: 12px 40px 12px 20px;
		height: auto;
	}
	header .header_btm .nav .nav_iner ul li ul{
		position: static;
		width: 100%;
		border: none;
		background: #fff;
	}
	header .header_btm .nav .nav_iner ul li ul li{
		border-bottom: none;
	}
	header .header_btm .nav .nav_iner ul li ul li a{
		text-decoration: none;
		padding-left: 14px;
		font-weight: normal;
	}
	header .header_btm .nav .nav_iner ul li ul li a::before{
		right: auto;
		left: 0;
		top: 10px;
		border-top: 1px solid #000;
		border-right: 1px solid #000;
		width: 5px;
		height: 5px;
	}
	header .header_btm .nav .nav_iner ul li.nav03::before,
	header .header_btm .nav .nav_iner ul li.nav05::before{
		content: "";
		position: absolute;
		width: 23px;
		height: 23px;
		background: #fff;
		right: 14px;
		top: 14px;
		margin: auto;
	}
	header .header_btm .nav .nav_iner ul li.nav03 > a::before,
	header .header_btm .nav .nav_iner ul li.nav05 > a::before{
		width: 13px;
		height: 2px;
		background: #000;
		border: none;
		top: 25px;
		right: 19px;
		transform: rotate(0deg);
	}
	header .header_btm .nav .nav_iner ul li.nav03 > a::after,
	header .header_btm .nav .nav_iner ul li.nav05 > a::after{
		content: "";
		position: absolute;
		width: 13px;
		height: 2px;
		background: #000;
		border: none;
		top: 25px;
		right: 19px;
		transform: rotate(90deg);
	}
	header .header_btm .nav .nav_iner ul li.nav03 > a.open::after,
	header .header_btm .nav .nav_iner ul li.nav05 > a.open::after{
		transform: rotate(0deg);
	}
	.category02 #wrapper header .header_btm .nav .nav_iner .nav02,
	.category03 #wrapper header .header_btm .nav .nav_iner .nav03,
	.category04 #wrapper header .header_btm .nav .nav_iner .nav04,
	.category05 #wrapper header .header_btm .nav .nav_iner .nav05,
	.category06 #wrapper header .header_btm .nav .nav_iner .nav06,
	.category07 #wrapper header .header_btm .nav .nav_iner .nav07,
	.category08 #wrapper header .header_btm .nav .nav_iner .nav08 {
		background: none;
	}
	.category02 #wrapper header .header_btm .nav .nav_iner .nav02 a,
	.category03 #wrapper header .header_btm .nav .nav_iner .nav03 a,
	.category04 #wrapper header .header_btm .nav .nav_iner .nav04 a,
	.category05 #wrapper header .header_btm .nav .nav_iner .nav05 a,
	.category06 #wrapper header .header_btm .nav .nav_iner .nav06 a,
	.category07 #wrapper header .header_btm .nav .nav_iner .nav07 a,
	.category08 #wrapper header .header_btm .nav .nav_iner .nav08 a{
		color: #000000;
	}
	header .header_btm .nav .nav_iner ul li a.open + ul li a {
	color: #000000;
}
	header .header_btm .overseas_btn{
		position: static;
		text-align: center;
		padding: 15px 0;
	}
	header .nav_toggle{
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		height: 50px;
		width: 50px;
		cursor: pointer;
		background: #000;
	}
	header .nav_toggle div{
		position: relative;
		width: 21px;
		left: 0;
		right: 0;
		margin: auto;
	}
	header .nav_toggle div span{
		width: 100%;
		height: 2px;
		left: 0;
		display: block;
		background: #fff;
		position: absolute;
		transition: transform .6s ease-in-out, top .5s ease;
	}
	header .nav_toggle div span:nth-child(1) {
      top: 16px;
    }
	header .nav_toggle div span:nth-child(2) {
      top: 24px;
    }
	header .nav_toggle div span:nth-child(3) {
      top: 32px;
    }
	
	header.on .nav_toggle div span:nth-child(1) {
      top: 24px;
      transform: rotate(45deg);
    }
	header.on .nav_toggle div span:nth-child(2) {
      top: 15px;
      width: 0;
      left: 50%;
    }
	header.on .nav_toggle div span:nth-child(3) {
      top: 24px;
      transform: rotate(-45deg);
    }
	.overlay{
		position: fixed;
		display: none;
		top: 0;
		left: 0;
		z-index: 45;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, .7);
	}
}